<?php
/**
* AkoBook - A Mambo Guestbook Component
* @version 3.1
* @package AkoBook
* @copyright (C) 2003, 2004 by Arthur Konze
* @license Released under the terms of the GNU General Public License
* @Finnish Translation by Mikko Mustalampi <mikko.mustalampi@planeetta.net>
**/

// Header language definitions
DEFINE("_GUESTBOOK_SIGN","Kirjoita vieraskirjaan");
DEFINE("_GUESTBOOK_VIEW","Selaa vieraskirjaa");
DEFINE("_GUESTBOOK_BEFOREENTRIES","Vieraskirjassa on");
DEFINE("_GUESTBOOK_AFTERENTRIES","viestiä.");
DEFINE("_GUESTBOOK_PAGES","Sivut:");
DEFINE("_GUESTBOOK_ONLYREGISTERED","Vain rekisteröityneet käyttäjät voivat kirjoittaa vieraskirjaan.<br />Ole hyvä ja kirjaudu sisään tai 
rekisteröidy.");

// Guestbook language definitions
DEFINE("_GUESTBOOK_NAME","Nimi");
DEFINE("_GUESTBOOK_ENTRY","Viesti");
DEFINE("_GUESTBOOK_FROM","keneltä");
DEFINE("_GUESTBOOK_SIGNEDON","Jätetty:");

// Form language definitions
DEFINE("_GUESTBOOK_VALIDATE","Ole hyvä ja kirjoita vähintään nimesi ja viestisi.");
DEFINE("_GUESTBOOK_ENTERNAME","Nimesi:");
DEFINE("_GUESTBOOK_ENTERMAIL","E-Mail:");
DEFINE("_GUESTBOOK_ENTERPAGE","Kotisivu:");
DEFINE("_GUESTBOOK_ENTERLOCA","Sijainti:");
DEFINE("_GUESTBOOK_ENTERVOTE","Arvostele sivumme:");
DEFINE("_GUESTBOOK_ENTERICQ","Sinun ICQ:");
DEFINE("_GUESTBOOK_ENTERAIM","Sinun AIM:");
DEFINE("_GUESTBOOK_ENTERMSN","Sinun MSN:");
DEFINE("_GUESTBOOK_VOTEGOOD","Hyvä");
DEFINE("_GUESTBOOK_VOTEBAD","Huono");
DEFINE("_GUESTBOOK_ENTERTEXT","Kirjoita viesti:");
DEFINE("_GUESTBOOK_SENDFORM","Lähetä");
DEFINE("_GUESTBOOK_CLEARFORM","Tyhjennä");

// Save language definitions
DEFINE("_GUESTBOOK_SAVED","Viestisi on tallennettu vieraskirjaan.");

// Admin language definitions
DEFINE("_GUESTBOOK_DELENTRY","Poista viesti");
DEFINE("_GUESTBOOK_DELMESSAGE","Vesti on poistettu.");
DEFINE("_GUESTBOOK_COMMENTVALIDATE","Ole hyvä ja kirjoita kommentti.");
DEFINE("_GUESTBOOK_ADMINSCOMMENT","Adminin kommentti");
DEFINE("_GUESTBOOK_COMMENTSAVED","Kommenttisi on tallennettu.");
DEFINE("_GUESTBOOK_ADMIN","Admin");
DEFINE("_GUESTBOOK_AEDIT","Muokkaa");
DEFINE("_GUESTBOOK_ACOMMENT","Kommentti");
DEFINE("_GUESTBOOK_ADELETE","Poista");

// Email language definitions
DEFINE("_GUESTBOOK_ADMINMAILHEADER","Uusi viesti vieraskirjassa");
DEFINE("_GUESTBOOK_ADMINMAIL","Terve Admin,\n\nA käyttäjä on jättänyt uuden viestin vieraskirjaasi sivuillasi $mosConfig_live_site:\n");
DEFINE("_GUESTBOOK_USERMAILHEADER","Kiitos viestistäsi vieraskirjaan");
DEFINE("_GUESTBOOK_USERMAIL","Terve Käyttäjä,\n\nPaljon kiitoksia viestistäsi vieraskirjaamme $mosConfig_live_site: saitilla\n");
DEFINE("_GUESTBOOK_MAILFOOTER","Tämä viesti on lähetetty automaattisesti. Ole hyvä äläkä vastaa tähän viestiin.\n");

// New in version 3.1
DEFINE("_GUESTBOOK_REQUIREDFIELD","Vaadittu kenttä");

?>
